RubyGems Navigation menu

Reverse dependencies for librato-metrics Latest version of the following gems require librato-metrics

librato-rack 2.0.5

Rack middleware to report key app statistics and custom instrumentation to the Librato ...

1,609,854 Downloads

gantree 0.6.18

cli tool for automating docker deploys to elastic beanstalk

90,538 Downloads

librato-rake-deploytrack 0.0.9

Rake tasks to keep track of your deploys in Librato Metrics, using the Annotationstream...

49,220 Downloads

recognizer 0.7.0

A drop-in replacement for Graphite Carbon (TCP & AMQP), sending metrics to Librato Metr...

40,414 Downloads

blabbermouth-librato 0.1.4

Bystander for Blabbermouth that posts to Librato

39,253 Downloads

metriksd 0.5.7

Server for handling metrics from metriks

22,281 Downloads

chef-handler-librato 1.2.0

Push reporting stats to Librato metrics

21,246 Downloads

chrome_debugger 0.0.5

Starts a Google Chrome session. Load pages and examine the results.

11,666 Downloads

librato-metrics-taps 0.3.9

Taps for extracting metrics data and publishing to Librato Metrics

7,023 Downloads

pliny-librato 0.6.2

A Librato metrics reporter backend for pliny

6,225 Downloads

lita-libratoo 0.1.4

Query librato metrics from Lita

5,274 Downloads

metrics-rails 0.2.0

Report key app statistics to the Librato Metrics service and easily track your own cust...

4,881 Downloads

fluent-plugin-librato 0.0.1

Fluentd plugin to post data to Librato Metrics

4,861 Downloads

librato-storm-kafka 0.0.2

Collects metrics from a storm-kafka setup and publishes them to Librato

4,296 Downloads

sensu-plugins-librato 1.0.0

Sensu librato plugins

3,265 Downloads

librato-metrics-memcached 0.0.1

Pull stats from memcached and push to Librato Metrics

2,738 Downloads

libratonator 0.0.1

Experimental CLI tool to pipe Graphite's Carbon data to Librato Metrics

2,589 Downloads

napolean 1.0

A tool to collect and submit system metrics to Librato Metrics

2,471 Downloads

Total downloads 3,766,481

For this version 1,185,449

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD 3-clause

Required Ruby Version: >= 1.9

Links: